## ruby-jekyll-redirect-from 0.15.0

=== debian/changelog ===
ruby-jekyll-redirect-from (0.15.0-2) unstable; urgency=medium

  * debian/control (Depends): Add proper jekyll dependency.
    (Build-Depends): Add jekyll, rake, ruby-jekyll-sitemap, ruby-rspec-core.
  * debian/ruby-tests.rake: Enable tests in spec/.
  * debian/patches/0002-Fix-tests.patch: Add patch to fix module loading.
  * debian/patches/series: Adjust the patch series accordingly.
  * debian/upstream/metadata: Add meta data.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 16 Aug 2019 15:59:29 +0200

ruby-jekyll-redirect-from (0.15.0-1) unstable; urgency=medium

  * Initial release. (Closes: #924065)

 -- Daniel Leidert <dleidert@debian.org>  Thu, 18 Jul 2019 04:08:01 +0200
