=== debian/control ===
Source: ruby-jekyll-redirect-from
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               jekyll,
               rake,
               ruby-jekyll-sitemap,
               ruby-rspec-core
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-redirect-from.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-redirect-from
Homepage: https://github.com/jekyll/jekyll-redirect-from
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-redirect-from
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 5~),
         jekyll (>= 3.3),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: Jekyll plugin to give posts and pages multiple URLs
 When importing posts and pages, it's annoying and impractical to create new
 pages in the proper subdirectories so they redirect to the new post URL.
 Instead of dealing with maintaining those pages for redirection,
 jekyll-redirect-from handles it them.
