## ruby-jekyll-redirect-from 0.16.0

=== debian/changelog ===
ruby-jekyll-redirect-from (0.16.0-2) unstable; urgency=medium

  * d/control (Build-Depends): Remove minimal version requirement for
    ruby-jekyll-sitemap. Use ruby-rspec to fix FTBFS (closes: #952023).
    (Depends): Use ${ruby:Depends} and remove interpreter and libraries.
  * d/ruby-tests.rake: Make it a file instead of a symlink and run tests.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 23 Feb 2020 15:08:37 +0100

ruby-jekyll-redirect-from (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Removed.
  * d/control: Fix rules-requires-root-missing.
    (Standards-Version): Bump to 4.5.0.
    (Build-Depends): Add version for ruby-jekyll-sitemap and use
    debhelper-compat (fix uses-debhelper-compat-file).

 -- Daniel Leidert <dleidert@debian.org>  Sun, 02 Feb 2020 14:11:04 +0100
