=== debian/control ===
Source: ruby-jekyll-redirect-from
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               jekyll,
               rake,
               ruby-jekyll-sitemap (<< 2),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-redirect-from
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-redirect-from.git
Homepage: https://github.com/jekyll/jekyll-redirect-from
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-jekyll-redirect-from
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Enhances: jekyll
Description: Jekyll plugin to give posts and pages multiple URLs
 When importing posts and pages, it's annoying and impractical to create new
 pages in the proper subdirectories so they redirect to the new post URL.
 Instead of dealing with maintaining those pages for redirection,
 jekyll-redirect-from handles it them.
XB-Ruby-Versions: ${ruby:Versions}
