=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-redirect-from .*/jekyll-redirect-from-(.*).tar.gz
